
production:
  adapter: mysql2
  encoding: utf8mb4
  pool: 5
  database: hsflore_cedro  # Nome do banco de dados que você importou
  username: hsflore_admin  # Usuário do banco de dados que você criou
  password: =u(gtyAZm%ry  
  host: localhost

